/*
    Auteur : Danilo Anzile
    Date : 01.03.2022
    Version 2
    Description : Css général
*/

html {
    background-color: black;
}

.body {
    background-color: black;
    color: white;
    font-family: "Play", serif;
}

footer {
    text-align: center;
    background-color: black;
    color: white;
    padding-bottom: 20px;
}

.fadeIn {
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 2s;
}

@keyframes fadeInOpacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}